Bug 209217 - Review Request: libpreludedb-mysql - mysql plugin for libpreludedb
Review Request: libpreludedb-mysql - mysql plugin for libpreludedb
Status: CLOSED DUPLICATE of bug 209215
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Nobody's working on this, feel free to take it
Fedora Package Reviews List
:
Depends On: 209214
Blocks:
  Show dependency treegraph
 
Reported: 2006-10-03 17:35 EDT by Thorsten Scherf
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-01-01 12:00:02 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Thorsten Scherf 2006-10-03 17:35:04 EDT
Spec URL: http://people.redhat.com/tscherf/yum/fedora/5.92/i386/
SRPM URL: http://people.redhat.com/tscherf/yum/fedora/5.92/i386/
Description: 
This plugin authorise prelude to store alerts into a mysql database.

This is my first package and I need a sponsor.
Comment 1 Thorsten Scherf 2006-10-03 17:52:24 EDT
see #209215
Comment 2 Mamoru TASAKA 2006-12-30 00:10:52 EST
(removing NEEDSPONSOR)
Comment 3 Mamoru TASAKA 2007-01-01 12:00:02 EST
This package is now a subpackage of libpreludedb.

*** This bug has been marked as a duplicate of 209215 ***

Note You need to log in before you can comment on or make changes to this bug.